Category: Estimated time: 40.00 hours
Target version:
Description

History
#1 - 04/20/2021 05:18 PM - majid ali
- Due date set to 04/21/2021

20-Apr-2021

Facebook API All Basic Integration Done
Some Issues Regarding comments are left
made some changes in the migrations
meanwhile tested the youtube API

#2 - 04/22/2021 04:40 PM - adeen sajid

21-Apr-2021

Facebook and Youtube Connection with Brand Setup is done with verification
Working on Post Youtube and Facebook Connection Tasks
Pushed Code to my on branch

#3 - 04/22/2021 05:55 PM - majid ali
- Due date changed from 04/21/2021 to 04/22/2021

Worked on retrieving Posts from Facebook and save it to Database along side Comments and Likes

#4 - 04/23/2021 05:41 PM - majid ali
- Due date changed from 04/22/2021 to 04/23/2021
- Status changed from New to In Progress
- % Done changed from 20 to 40

Retreive Posts from Facebook with like and comments 
are almost done
Displaying on Dashboard is in progress

#5 - 04/26/2021 05:26 PM - majid ali
- % Done changed from 40 to 50

Facebook Posts Listing
with Comments and Chats of Brands

Youtube Video Listing with Comments and relevant Data

Working on Facebook Post using our App

#6 - 04/27/2021 05:43 PM - majid ali

Shopify integration with Brands Dynamically
Fetch Orders from Shopify 
All done on Local Host

#7 - 04/28/2021 05:20 PM - majid ali

Worked on Validation of Facebook+ Youtube for brands

#8 - 04/29/2021 05:15 PM - majid ali

Working on Facebook Webhook Process
Working on Youtube Webhook Process

#9 - 04/30/2021 02:52 PM - majid ali
- Due date changed from 04/23/2021 to 05/13/2021
- Estimated time set to 40.00

Worked on Facebook Webhook Integration
Worked on Twitter App
Worked on Facebook and Youtube Screen Display against brands
Posts,comments,videos,likes,chats

#10 - 05/03/2021 05:19 PM - majid ali

Working on Instagram API
and Twitter API

#11 - 05/04/2021 05:47 PM - majid ali

Worked on Facebook Comment Post
and Twitter Api

#12 - 05/06/2021 06:10 PM - majid ali
Worked on Youtube Issues and Facebook Webhook Issues

#13 - 05/20/2021 03:53 PM - majid ali

Working on Facebook Reply and Assign Tag

#14 - 11/25/2021 09:06 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from majid ali to hira naseem
